.PokemonsList {
	max-width: calc(100vw - 20px);
}

.cardTitle {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.avatar {
	width: 96px;
	height: 96px;
}

.stat {
	flex: 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.pagination {
	display: flex;
	justify-content: center;
}
